###############################################################################

---

###############################################################################

- institution: De Montfort University
  url: &url "https://www.dmu.ac.uk/"
  website: *url
  area: Information Technology
  studyType: Bachelors Degree
  score: &score "2:1"
  gpa: *score
  startDate: "2004-09-01"
  endDate: "2008-05-01"
  courses:
    - Software Engineering

###############################################################################
